COTAÇÃO
R$ 5,95
Dólar Dólar

Taxa de câmbio: US$ 1,00

Compras Paraguai R$ 5,95
Compras Paraguai G$ 6970
Compras Paraguai $ 185,00

Servidor de Impressao TP-Link TL-PS110P 1 Paralela

Disponível desde 17 de Maio de 2019

Última listagem em 23 de Outubro de 2020

Logo InterSpace S.A
(1 opinião da loja)

código: #12393

Por:

US$ 28,00
Preço em real R$ 166,60
Preço em guarani ₲ 195.160
Preço em peso argentino $ 5.180,00

* Os preços e a disponibilidade estão
sujeitos a alterações sem aviso prévio.

DETALHES DO PRODUTO
INFORMAÇÕES BÁSICAS
Marca TP-Link
INFORMAÇÕES DO PRODUTO
Print Server TP-Link TL-PS110P 1 Paralela
Print Server TP-Link TL-PS110P 1 Paralela é um servidor de impressão que permite retirar o computador do circuito, enquanto configura uma rede de impressão. Tudo o que é necessário é conectar o TL-PS110P a uma impressora através da porta paralela, conectar o servidor de impressão à sua LAN e você poderá acessar sua impressora a partir de qualquer computador na LAN. Os servidores de impressão TP-LINK são compatíveis com a maioria das principais impressoras do mercado. Ao mesmo tempo, também nos certificamos de manter nossos produtos atualizados com novos modelos de impressoras.

Os servidores de impressão TP-LINK possuem microprocessador de alta velocidade e porta USB 2.0 para garantir que os trabalhos de impressão do usuário sejam processados ​​com eficácia e rapidez. Os servidores de impressão TP-LINK suportam a maioria dos sistemas operacionais, incluindo Windows, Netware, Unix / Linux e Mac. Além disso, os servidores de impressão TP-LINK suportam vários protocolos de rede, incluindo TCP / IP, IPX / SPX, NetBEUI, Apple Talk, LPR, IPP / SMB, RAW TCP, aumentando a largura da aplicação.
Características
-Modelo: Print Server TP-Link TL-PS110P 1 Paralela

-Interface: Porta Ethernet Fast Ethernet RJ-45 Port
-Consumo de energia: 3,3 V DC, 2 A
-LED indicador: Status, 10 Mbps, 100 Mbps
-Dimensões (L x D x A): 59 × 52 × 22mm
-Requisitos de sistema: Windows 9x / ME, Windows NT / 2000 / XP / Vista / 7/10, Mac OS 8.1 ou posterior, UNIX / Linux, NetWare 3.12 ou posterior
PRODUTOS RELACIONADOS
fechar